How to install ruby-jekyll-sass-converter on Debian 9 (Stretch)